# Protocol Settings

Below is a short list of protocol settings that are managed by the governance process:

| Setting             | Description                                                                                                             |
| ------------------- | ----------------------------------------------------------------------------------------------------------------------- |
| minShareForProposal | Minimum share of the total governance tokens supply for being able to submit a proposal                                 |
| debtInterestRate    | Interest rate charged to outstanding debts by the "CreditProvider" contract                                             |
| creditInterestRate  | Interest rate applied to credit tokens balances                                                                         |
| processingFee       | Options cash settling fee charged by the "CreditProvider" contract                                                      |
| volatilityPeriod    | Period in days for calculating the onchain volatility of underlying assets, required in the collateral allocation model |

The list of accepted stablecoins is also stored in the protocol settings contract along with each stablecoin conversion parameters, for converting values to the protocol's decimals base ("18" decimals).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.defioptions.org/protocol/governance/protocol-settings.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
